<script>
export default {
      data: {
        
      },
      mounted() {
          $(".collection-description-complete").hide();
      },
      methods: {
          showCompleteDescription: function(){
              $(".collection-description").hide()
              $(".collection-description-complete").show()
          },
          hideCompleteDescription: function(name){
              $(".collection-description-complete").hide()
              $(".collection-description").show()
          }
      },
}
</script>